iT邦幫忙

0

我的主機是server 2008 r2,之前有安裝php5.5.38,要升級到php7.4,網上爬了很多文,也照做了,都未能成功,因為新版的wordperss需求php7以上,我是用IIS+MYSQL+PHP+PHPMYADMIN,想求助完整設定程序

1 個回答

2
小魚
iT邦大師 1 級 ‧ 2019-12-17 07:53:06

不用移除,
只要改PHP路徑就好,
可以參考我今年的鐵人賽文章。

我要發表回答

立即登入回答